/* ==========================
   HERO
========================== */

.hero{

    min-height:100vh;

    display:flex;
    align-items:center;

    position:relative;

    background-image:url("../img/backgrounds/fondo-bg.jpg");
    background-repeat:no-repeat;
    background-position:center;
    background-size:100% auto;

}

.hero-overlay{

    position:absolute;

    inset:0;

    background:rgba(0,0,0,.18);

}

.scroll-down{

    position:absolute;

    bottom:30px;

    left:50%;

    transform:translateX(-50%);

    color:white;

    font-size:2rem;

    animation:bounce 2s infinite;

}

@media (max-width:992px){

    .hero{

        min-height:65vh;

        background-position:center;

    }

}

@keyframes float{

    0%{

        transform:translateY(0);

    }

    50%{

        transform:translateY(-15px);

    }

    100%{

        transform:translateY(0);

    }

}

@keyframes bounce{

    0%,20%,50%,80%,100%{

        transform:translate(-50%,0);

    }

    40%{

        transform:translate(-50%,-10px);

    }

    60%{

        transform:translate(-50%,-5px);

    }

}

@media(max-width:992px){

    .hero{

        text-align:center;

        padding:120px 0 60px;

    }

    .hero h1{

        font-size:3.2rem;

    }

    .hero-image{

        margin-top:40px;

        max-width:340px;

    }

}

/* ==========================
    ABOUT
========================== */

.about-image{

    background:white;

    border-radius:25px;

    overflow:hidden;

    box-shadow:var(--shadow-lg);

    padding:15px;

}

.about-image img{

    border-radius:18px;

}

#acerca p{

    line-height:1.8;

    color:#555;

}